{% extends "admin/base.html" %}
{% load i18n %}

{% block breadcrumbs %}
    <div class="breadcrumbs">
        <a href="/admin/">{% trans 'Inicio' %} </a>
    </div>
{% endblock %}

{% block title %}
    {% trans 'Subir Asistencia' %}
{% endblock %}

{% block content %}
    {% if texto %}
        {{ texto }}
    {% endif %}

    {% if form %}
        <form enctype="multipart/form-data" action="procesar/" method="POST">{% csrf_token %}
            <table>
                <tbody>
                <tr>
                    <td>Seleccione el archivo a subir:</td>
                    <td>{{ form.Archivo }}</td>
                </tr>
                </tbody>
            </table>

            <input type="submit" value="Enviar información">
        </form>
    {% endif %}
{% endblock %}